[Desktop Entry]
Encoding=UTF-8
Name=Sketch
Name[ar]=مخطط
Name[eo]=Skeĉo
Name[lv]=Skice
Name[pl]=Zarys
Name[sl]=Skica
Name[tr]=Taslak
Name[ven]=Tshiketshe
Name[vi]=Vẽ
Name[xx]=xx
Name[zu]=Umdwebo ongakapheleli
GenericName=Vector-based Drawing Program
GenericName[af]=Vector-based teken program
GenericName[ar]=أداة رسم بالمصفوفات
GenericName[bg]=Вектор базиран на Рисувателна Програма
GenericName[bs]=Program za vektorsko crtanje
GenericName[cs]=Vektorový kreslící program
GenericName[da]=Vektor-baseret tegningsprogram
GenericName[de]=Vektorbasiertes Zeichenprogramm
GenericName[el]=Πρόγραμμα Ζωγραφικής Βασισμένης σε Διανύσματα
GenericName[eo]=Vektor-desegnilo
GenericName[es]=Programa de dibujo vectorial
GenericName[et]=Vektorgraafika joonistamine
GenericName[eu]=Marazteko Programa Bektoriala
GenericName[fi]=Vektoripohjainen piirto-ohjelma
GenericName[fr]=Logiciel de dessin vectoriel
GenericName[he]=תוכנית ציור מבוססת וקטורים
GenericName[hu]=vektoros rajzolóprogram
GenericName[is]=Vigrabundið teikniforrit
GenericName[it]=Programma di disegno vettoriale
GenericName[ja]=ベクトルドローイングプログラム
GenericName[lt]=Vektorinio paišymo programa
GenericName[lv]=Uz Vektoriem bāzētas Zīmēšanas Programma
GenericName[mt]=Programm biex tpinġi b'vektori
GenericName[nb]=Vektor-basert tegneprogram
GenericName[nl]=vector-gebaseerd tekenprogramma
GenericName[nn]=Vektorbasert teikneprogram
GenericName[pl]=Wektorowy program do rysowania
GenericName[pt]=Programa de Desenho Vectorial
GenericName[pt_BR]=Programa de Desenho baseado em Vetor
GenericName[ro]=Program de desenare vectorială
GenericName[ru]=Программа векторной графики
GenericName[sk]=Vektorový kresliaci program
GenericName[sl]=Program za vektorsko risanje
GenericName[sv]=Vektorbaserat ritprogram
GenericName[th]=โปรแกรมวาดภาพแบบเวกเตอร์
GenericName[tr]=Vektor Tabanlı Çizim Programı
GenericName[uk]=Програма створення векторних зображень
GenericName[ven]=Mbekanyamushumo yo olwaho sa Vekitha
GenericName[vi]=Chương trình vẽ dựa trên Vector
GenericName[xh]=Inkqubo Yomzobo Osekwe-Kwimitha Yovavanyo
GenericName[xx]=xx
GenericName[zh_CN]=矢量绘图程序
GenericName[zh_TW]=向量繪圖程式
GenericName[zu]=Iprogramu yokudweba ye Vector
Exec=sketch
Terminal=false
Icon=graphics_section.xpm
Type=Application
